import {Component, Input, OnInit} from '@angular/core';

@Component({
    selector: 'v-sub-title',
    template: `<div class="subTitle">{{title}}</div>`,
    styles: [`
        .subTitle {
            font-size: 16px;
            padding-left: 5px;
            border-left: 5px solid #28c9bd;
            line-height: 25px;
            margin-bottom: 5px;
        }
    `]
})
export class SubTitleComponent implements OnInit {

    @Input() title: string;

    constructor() {
    }

    ngOnInit() {
    }

}
