import { Component, OnInit } from '@angular/core';
import {ActivatedRoute} from '@angular/router';
import {Transfer} from '../../service/transfer';
import {Api} from '../../service/api';
import {Load} from '../../service/load';
import {NavController} from '@ionic/angular';

@Component({
  selector: 'v-env-home',
  templateUrl: './env-home.page.html',
  styleUrls: ['./env-home.page.scss'],
})
export class EnvHomePage implements OnInit {

  constructor(private tf: Transfer, private ac: ActivatedRoute,
              private api: Api, private load: Load, public nav: NavController) { }

  ifFocus = false;

  ngOnInit() {
  }

  toIndex() {
      if (this.ifFocus) {
          this.ifFocus = false;
      } else {
          this.tf.transfer({url: '/index'});
      }
  }

}
